package com.yeejoin.amos.supervision.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DangerHandleStateEnum {

    HANDLE("隐患治理中", 0),
    COMPLETED("隐患治理完成", 1);

    /**
     * 名称，描述
     */
    private String name;
    /**
     * 编码
     */
    private Integer code;
}
